"neues" Google Maps, OSX und FireFox

27/04/2014 - 22:16 von Walter A. Schmidt | Report spam
maps.google.de sagt bzgl. der Systemanforderungen für die "neue"
Version von Google Maps:

- Mac OS ab Version 10.8.3

- Die aktuelle Version eines der folgenden Browser muss ausgeführt
werden: Google Chrome oder Firefox


Ich verwende OSX 10.8.5 und Firefox 28.0. Trotzdem wird mir das "neue"
Google Maps nur in der sog. "Lite-Version" angezeigt. Ist das ein
bekannter Bug? Oder kann ich irgendwas tun, um die "Vollversion"
angezeigt zu bekommen? Die Qualitàt der Satellitenbilder in der
"Lite-Version" ist nàmlich deutlich schlechter als bisher.

Walter
 

Lesen sie die antworten

#1 Michael Kallweitt
28/04/2014 - 00:02 | Warnen spam
Walter A. Schmidt schrieb:

Ich verwende OSX 10.8.5 und Firefox 28.0. Trotzdem wird mir das "neue"
Google Maps nur in der sog. "Lite-Version" angezeigt.



Unter OS X Version 10.9.2 und Firefox 28.0 sehe ich (weiterhin) die Vollversion
von Google Maps.


www.wasfuereintheater.com - Neue Theaterprojekte im Ruhrpott
"As an artist, I'm reporting the big things and the small things. And
sometimes you don't know which is which." Maira Kalman,
http://bit.ly/a53n2K

Ähnliche fragen